<?php
$servername = "localhost";
$username = "fmipauni_reader";
$password = "fmipauni_reader";
$dbname = "fmipauni_again";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 

?>